Affected packages

Packages affected by glib2 upgrade from 2.61.3-1.fc31 to 2.62.0-1.fc31 (in Fedora 31)
Package Current state Build Distance Build time
ara build 2 4 months ago
xonsh build 2 5 months ago
vxl build 2 5 months ago
enki build 2 5 months ago
freeorion build 2 5 months ago
xmobar build 2 5 months ago
reflections build 2 5 months ago
konversation build 2 5 months ago
libmicrohttpd build 2 5 months ago
gstreamer build 2 5 months ago
gstreamer-plugins-base build 2 5 months ago
clang build 2 5 months ago
transmission build 2 5 months ago
seahorse build 2 5 months ago
libdbusmenu build 2 5 months ago
feedreader build 2 5 months ago
R-curl build 3 5 months ago
python-dask build 3 5 months ago
nodejs-mock-fs build 4 4 months ago
nodejs-fast-levenshtein build 4 4 months ago
php-guzzlehttp-guzzle build 4 4 months ago
nodejs-monocle build 4 4 months ago
rclone build 4 4 months ago
jacoco build 4 4 months ago
libcbor build 4 5 months ago
python-mplcursors build 4 5 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by glib2 upgrade from 2.61.3-1.fc31 to 2.62.0-1.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.